[Desktop Entry]
Version=1.0
Name=DXX-Rebirth
Type=Application
Comment=DietPi - DXX-Rebirth launcher
Terminal=true
Exec=/mnt/dietpi_userdata/dxx-rebirth/run.sh
Icon=/mnt/dietpi_userdata/dxx-rebirth/icon.png
Categories=Game;ArcadeGame;
GenericName=DXX-Rebirth
